Bug-Database: https://github.com/spglib/spglib/issues
Bug-Submit: https://github.com/spglib/spglib/issues/new
Reference:
- Author: Togo, Atsushi and Tanaka, Isao
  Copyright: arXiv.org perpetual, non-exclusive license
  DOI: 10.48550/ARXIV.1808.01590
  Keywords: 'Materials Science (cond-mat.mtrl-sci), FOS: Physical sciences, FOS: Physical sciences'
  Publisher: arXiv
  Title: 'Spglib: a software library for crystal symmetry search'
  URL: https://arxiv.org/abs/1808.01590
  Year: 2018
Repository: https://github.com/spglib/spglib.git
Repository-Browse: https://github.com/spglib/spglib
